#buttons {
  box-sizing: content-box;
  margin: 20px auto;
  background-color: rgba(255,204,51,50%);
  padding: 15px 50px;
  width: 75%;
  border: 3px solid #23A4D7;
  border-radius: 20px;
}
#buttons > div {
  cursor: pointer;
  color: white;
  font-weight: bolder;
  font-size: 32px;
  width: 70px;
  height: 70px;
  line-height: 70px;
  border-radius: 100%;
  margin: 2px;
  border: 1px solid green; 
  background-color: #85B81F;
  border-radius: 20px;
  display: inline-block;
  text-align: center;
}

#category {
  color: white;
  font-weight: bolder;
  font-size: 32px;
  width: 80%;
  text-align: center;
  border-radius: 10px;
  background-color: #23A4D7;
  position: relative;
  margin: 0 auto;
  top: 20px;
  border: 3px solid yellow;
  padding: 2px;
}

#answer {
  width: 90%;
  margin: 0 auto;
  background-color: #FF9900;
  padding: 50px 10px 50px 10px;
  text-align: center;
  border-radius: 30px;
  border: 5px solid yellow;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

#answer > div {
  color: white;
  font-weight: bolder;
  width: 70px;
  height: 70px;
  line-height: 70px;
  font-size: 50px;
  margin: 10px 5px 0 0;
  background-color: #85B81F;
  border-radius: 20px;
  border: 1px solid darkgreen;
}

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
  background: url("./images/background.jpg") no-repeat center center fixed;
  background-size: cover;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

#mistakeTracker {
  display: flex;
  justify-content: center;
}
#mistakeTracker > img {
  margin: 20px;
}
.disabled {
  pointer-events: none;
  opacity: 0.5;
}

.modal {
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.8);
}
.modal-content {
  background-color: #fefefe;
  margin: 10% auto;
  padding: 20px;
  border: 1px solid #888888;
  width: 60vh;
  height: 60vh;
  background: url("https://is1-ssl.mzstatic.com/image/thumb/Music123/v4/19/a4/9f/19a49fd1-a517-c1f6-6bdd-6c89a7cf08cf/artwork.jpg/268x0w.jpg") no-repeat center center;
  background-size: cover;
}